[linux-audio-user] Re: cannot compile alsa for 2.6.2

David Baron d_baron at 012.net.il
Thu Feb 19 10:28:44 EST 2004


Straightened it all out -- get error "they are already there!".

OK. (I do not expect the audio to work because Dman2044 is not yet supported 
but...) how do I get my snd-usbmidi and snd-mpu401 to work? The mixer fails 
on bootup (and on shutdown). proc/asound/cards has nothing.



More information about the linux-audio-user mailing list